[libdefaults]
        default_realm = CITI.UMICH.EDU
	allow_weak_crypto = true

[realms]
        UMICH.EDU = {
                kdc = kerberos-3.umich.edu:88
                kdc = kerberos-2.umich.edu:88
                kdc = kerberos-1.umich.edu:88
		kdc = kerberos-4.umich.edu:88
		master_kdc = kerberos-admin.umich.edu:88
                admin_server = kerberos-admin.umich.edu:749
                default_domain = umich.edu
        }

        ENGIN.UMICH.EDU = {
                kdc = k5master.engin.umich.edu:88
                admin_server = k5master.engin.umich.edu:749
        }

        CITI.UMICH.EDU = {
                kdc = kerberos.citi.umich.edu:88
                admin_server = kerberos.citi.umich.edu:749
        }

	SPH.UMICH.EDU = {
         	kdc = kerberos.sph.umich.edu:88
         	kdc = kerberos0.sph.umich.edu:88
         	kdc = kerberos1.sph.umich.edu:88
        	kdc = kerberos2.sph.umich.edu:88
	       	admin_server = kerberos.sph.umich.edu:749
	}	

        OPENLDAP.ORG = {
                kdc = kerberos.openldap.org
                admin_server = kerberos.openldap.org:749
        }

        ADSROOT.ITD.UMICH.EDU = {
              kdc = itcs-dc1.adsroot.itd.umich.edu:88
              kdc = itcs-dc2.adsroot.itd.umich.edu:88
              kdc = itcs-dc3.adsroot.itd.umich.edu:88
              kdc = itcs-dc4.adsroot.itd.umich.edu:88
              admin_server = itcs-dc1.adsroot.itd.umich.edu:749
              default_domain = umich.edu
        }

        ADSROOT.ITCS.UMICH.EDU = {
              kdc = itcs-dc01.adsroot.itcs.umich.edu:88
              kdc = itcs-dc02.adsroot.itcs.umich.edu:88
              kdc = itcs-dc03.adsroot.itcs.umich.edu:88
              kdc = itcs-dc04.adsroot.itcs.umich.edu:88
              admin_server = itcs-dc01.adsroot.itcs.umich.edu:749
              default_domain = umich.edu
        }

[appdefaults]
       afs-use-524 = no

[domain_realm]
	.citi.umich.edu = CITI.UMICH.EDU
	citi.umich.edu = CITI.UMICH.EDU
        .umich.edu = UMICH.EDU
        engin.umich.edu = ENGIN.UMICH.EDU
        .engin.umich.edu = ENGIN.UMICH.EDU
        ummu.umich.edu = ENGIN.UMICH.EDU
        .ummu.umich.edu = ENGIN.UMICH.EDU
        umdl.umich.edu = ENGIN.UMICH.EDU
        .umdl.umich.edu = ENGIN.UMICH.EDU
	sph.umich.edu = SPH.UMICH.EDU
	.sph.umich.edu = SPH.UMICH.EDU
        adsroot.itcs.umich.edu = ADSROOT.ITCS.UMICH.EDU
        .adsroot.itcs.umich.edu = ADSROOT.ITCS.UMICH.EDU
        adsroot.itd.umich.edu = ADSROOT.ITD.UMICH.EDU
        .adsroot.itd.umich.edu = ADSROOT.ITD.UMICH.EDU

